﻿<?xml version="1.0" encoding="utf-8"?>
<tmx version="1.4">
  <header creationtool="B&amp;R Automation Studio" creationtoolversion="4.2" datatype="unknown" segtype="sentence" adminlang="en" srclang="en" o-tmf="TMX">
    <note>Change the namespace to define where this text module should be located within the logical structure of your texts</note>
    <prop type="x-BR-TS:Namespace">Default-Namespace</prop>
  </header>
  <body>
    <tu tuid="cmdClampClose">
      <tuv xml:lang="de">
        <seg>Schließe#Index Schließen</seg>
      </tuv>
      <tuv xml:lang="en">
        <seg>Clamp Close</seg>
      </tuv>
      <tuv xml:lang="fr">
        <seg>Bonjour tout le monde!</seg>
      </tuv>
    </tu>
    <tu tuid="cmdClampOpen">
      <tuv xml:lang="de">
        <seg>Schließe#Index Öffnen</seg>
      </tuv>
      <tuv xml:lang="en">
        <seg>Clamp Open</seg>
      </tuv>
      <tuv xml:lang="fr">
        <seg>Bonjour tout le monde!</seg>
      </tuv>
    </tu>
  </body>
</tmx>